
/*@font-face {
    font-family: 'HelenExt';
    /* TODO: update this when deploying to linux server 
    src: url('../fonts/HelenExt');
    src: url('../fonts/Volta') format('embedded-opentype'),
         url('../fonts/helveticaneueltstd-ltcn-webfont.woff') format('woff'),
         url('../fonts/helveticaneueltstd-ltcn-webfont.ttf') format('truetype'),
         url('../fonts/helveticaneueltstd-ltcn-webfont.svg#helveticaneuelt_std_lt_cnRg') format('svg');

 	font-weight: normal;
    font-style: normal;

}*/




body {
       font-size: 13px;
       color: #dadada;
       background: #000000;
       font-family: TradeGothicLTPro-Light;
       line-height: 1.5;
}

.default{
	   min-height: 100%;
		position: relative;
		overflow: hidden;
}

.wrapper {
	float: left;
	width: 100%;
	position: relative;
}

.blog .blog-item-wrap{
	float: left;
	width: 65%;
	margin: 15px;
}

.item.column-1{
	width: auto !important;
	float: none !important;
}

.blog-item {
	/* margin: 10px 0; */
}

div.blog .row-0 .column-1 p{
	float: none !important;
	width: auto !important;
}